/*     155550 : 텍스트 + 배경      */
.text_over_img__155550__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/thehrd/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__155550__ * {box-sizing:border-box;}
.text_over_img__155550__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__155550__ .caption {display:table-cell; padding:18px;}
.text_over_img__155550__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__155550__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__155550__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__155550__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__155550__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__155550__ .caption {vertical-align:top; text-align:left;}
.text_mid__155550__ .caption {vertical-align:middle; text-align:center;}
.text_bot__155550__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__155550__ .caption {padding:25px;}
	.text_over_img__155550__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__155550__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__155550__ .caption {padding:5%;}
	.text_over_img__155550__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__155550__ .caption .content {margin-top:20px;}

	.text_sml__155550__ .caption .subject > span {font-size:20px;}
	.text_sml__155550__ .caption .content {font-size:15px;}
	.text_med__155550__ .caption .subject > span {font-size:24px;}
	.text_med__155550__ .caption .content {font-size:16px;}
	.text_big__155550__ .caption .subject > span {font-size:28px;}
	.text_big__155550__ .caption .content {font-size:18px;}
}

/*     155551 : 텍스트 박스      */
.text_box__155551__ {box-sizing:border-box;padding:9% 7%;border:1px solid #e5e5e5;background:#ffffff;text-align:center;}
.text_box__155551__ > p {margin:0;padding:0;}
.text_box__155551__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155551__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__155551__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155551__ {height:240px;padding:18% 10%;}
	.text_box__155551__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155551__ .box_title:before {width:25px;}
	.text_box__155551__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155551__ {height:333px;padding:20% 12%;}
	.text_box__155551__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155551__ .box_title:before {width:30px;}
	.text_box__155551__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     155552 : 텍스트 박스      */
.text_box__155552__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__155552__ > p {margin:0;padding:0;}
.text_box__155552__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155552__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__155552__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155552__ {height:240px;padding:18% 10%;}
	.text_box__155552__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155552__ .box_title:before {width:25px;}
	.text_box__155552__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155552__ {height:333px;padding:20% 12%;}
	.text_box__155552__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155552__ .box_title:before {width:30px;}
	.text_box__155552__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     155553 : 텍스트 박스      */
.text_box__155553__ {box-sizing:border-box;padding:9% 7%;border:1px solid #e5e5e5;background:#ffffff;text-align:center;}
.text_box__155553__ > p {margin:0;padding:0;}
.text_box__155553__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155553__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__155553__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155553__ {height:240px;padding:18% 10%;}
	.text_box__155553__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155553__ .box_title:before {width:25px;}
	.text_box__155553__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155553__ {height:333px;padding:20% 12%;}
	.text_box__155553__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155553__ .box_title:before {width:30px;}
	.text_box__155553__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     155571 : 한줄 텍스트      */
.text__155571__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__155571__ p a {color:#444444; text-decoration:none;}

/*     155572 : 제목&내용 가로형      */
.text_horizontal__155572__ .title__155572__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__155572__ .text__155572__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__155572__:after {content:''; display:block; clear:both;}
	.text_horizontal__155572__ .title__155572__ {float:left; margin:0; width:80px;}
	.text_horizontal__155572__ .text__155572__ {overflow:hidden;}
}

/*     155574 : 제목&내용 가로형      */
.text_horizontal__155574__ .title__155574__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__155574__ .text__155574__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__155574__:after {content:''; display:block; clear:both;}
	.text_horizontal__155574__ .title__155574__ {float:left; margin:0; width:80px;}
	.text_horizontal__155574__ .text__155574__ {overflow:hidden;}
}

